scrub-obsolete Package - laptop-detect

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/laptop-detect scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index 996b28e..7ed2e33 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+laptop-detect (0.17) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on debhelper.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sat, 15 May 2021 17:22:18 -0000
+
 laptop-detect (0.16) unstable; urgency=medium
 
   [ Simó Albert i Beltran ]
diff --git a/debian/control b/debian/control
index 9aa100a..5578f47 100644
--- a/debian/control
+++ b/debian/control
@@ -2,7 +2,7 @@ Source: laptop-detect
 Section: utils
 Priority: optional
 Maintainer: Simó Albert i Beltran <sim6@probeta.net>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper
 Standards-Version: 4.0.1
 Homepage: https://gitlab.com/debiants/laptop-detect
 VCS-Git: https://gitlab.com/debiants/laptop-detect.git

Run locally

Try this locally (using the lintian-brush package):

debcheckout laptop-detect
cd laptop-detect
deb-scrub-obsolete

More details

Full run details